\begin{frame}
  \frametitle{Channel mapping}
  \begin{itemize}
    \item Illustration of the channel pad numbers for the subsequent figures.
  \end{itemize}
  \begin{figure}[!ht]
    \includegraphics[width=.59\textwidth]{<HEXPLOT_CH_MAP>}    
  \end{figure}
\end{frame}